{

	//相机事件测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_26",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type":"MoleMole.ApplyModifier",

            "ModifierName":"CameraModifier",

            "Target":"Self",

        }

    ],

    

    "Modifiers" : 

    {

        "CameraModifier": 

        {

            "ModifierStacking" : "Refresh",

            "Duration": 5,

            "IgnoreTimeScale" : true,



            "OnAdded":

            [

                {

                    "$type" : "MoleMole.CameraZoomAction",

                    "ZoomConfigKey" : "HoldEvade_CamZoom_01",

                },

            ],



            "OnRemoved":

            [

                {

                    "$type" : "MoleMole.CameraZoomEndAction",

                    "EndCameraZoomKey" : "HoldEvade_CamZoom_01",

                },

                {

                    "$type" : "MoleMole.CameraZoomAction",

                    "ZoomConfigKey" : "QTE_Trigger_CamZoom_01",

                },

            ]

        },

    },

}